Pamela Ocampo

269 days ago

Node.js Tip - Minimal Babel with Node v6

hackernoon.com

TL;DR if you happen to be using Node v6 LTS you should consider replacing babel-preset-es2015 with babel-preset-node6 for minimal transpiler effort and more use of Node’s v6 native support to ES6/ES2015.